Bug 6787 - The Anaconda is missing the Icelandic keymap.
The Anaconda is missing the Icelandic keymap.
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
Depends On:
  Show dependency treegraph
Reported: 1999-11-06 19:29 EST by Richard Allen
Modified: 2015-01-07 18:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-11-29 16:05:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Richard Allen 1999-11-06 19:29:18 EST
Please ignore the component field.  Found no component
matching Anaconda.

the new Anaconda installer only has the Icelandic keymap
in the text version but not the graphical version.
Comment 1 Jay Turner 1999-11-29 16:05:59 EST
*** This bug has been marked as a duplicate of 6788 ***

Note You need to log in before you can comment on or make changes to this bug.